// margin-bottom
.pt {
  &-10 {
    padding-top: 10px;
  }
  &-15 {
    padding-top: 15px;
  }
  &-20 {
    padding-top: 20px;
  }
  &-25 {
    padding-top: 25px;
  }
  &-30 {
    padding-top: 30px;
  }
  &-40 {
    padding-top: 40px;
  }
  &-50 {
    padding-top: 50px;
  }
}
